{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = "mailto-MailViewer"; 
    NSPrincipalClass = OWMailViewerProcessor; 
    OFRegistrations = {
        OWProcessor = {
            OWMailViewerProcessor = {converts = ({input = url/mailto; output = omni/source; }); }; 
        }; 
    }; 
    OFRequiredSoftwareVersions = {OWF = 1999C; }; 
    OFSoftwareVersion = 3.0; 
}
